RCS - 2022 - Bug #2963

Pleasure vessel Outbound > Searh by notification id > check departure notification issues below

06/27/2022 03:53 PM - priyanka Sharma

Status: Closed Start date:
Priority: High Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

06/27/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206271547-zldqd.png

1. VESSEL NAME field blank
2. REGISTRATION NO field blank
3. Outbound icon wrong

4. view details - check popup ...after click on it background get also changed & open same tab

clipboard-202206271553-zw5tl.png

History

#1 - 06/27/2022 04:17 PM - priyanka Sharma

- Description updated

#2 - 06/30/2022 04:13 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/07/2022 04:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
